<?
	ob_start();
	session_start();
	if($_SESSION['lang']=='')
	{
		$_SESSION['lang'] = "en";
	}	
	include 'languages/lang.'.$_SESSION['lang'].'.php';
	include 'languages/lang_common_'.$_SESSION['lang'].'.php';
include("include/meta_functions.php");
 	include("include/db.inc.php");
 	include("include/bit_functions.inc.php");
	include("include/functions.php");
    $db1=new db;
    $db1->open();mysql_query("SET NAMES 'utf8'");
    $uid=$_SESSION['uid'];
		
?>


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<base href="<?=_BASEURL_?>/" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?=_TITLE_?> All Cheap Auctions for Brand New Products</title>
<meta name="description" content="High Discount on <?
				    $sqlcat="select * from add_category where top=0 order by name";
   					$rscat=mysql_query($sqlcat);
					$x=0;
					while($cate=mysql_fetch_array($rscat))
					{
					  $res=mysql_query("select id from add_category where top='".$cate[id]."'");
					  if(mysql_num_rows($res)>0)
					   {
					   ?><?=$cate['name'] ?>,
					 <? }
					 }?>. Discount can go upto 70%. Bid now and win it" />
                     
<meta name="keywords" content="<?
				    $sqlcat="select * from add_category where top=0 order by name";
   					$rscat=mysql_query($sqlcat);
					$x=0;
					while($cate=mysql_fetch_array($rscat))
					{
					  $res=mysql_query("select id from add_category where top='".$cate[id]."'");
					  if(mysql_num_rows($res)>0)
					   {
					   ?><?=$cate['name'] ?>,<? 
					   }
					 }?>" />
<META Http-Equiv="Cache-Control" Content="no-cache">
<META Http-Equiv="Pragma" Content="no-cache">
<META Http-Equiv="Expires" Content="0">
<meta name="author" content="Info-Tech Ltd.">
<meta name="publisher" content="Info-Tech Ltd.">
<meta name="copyright" content="123Gewon">
<meta name="page-topic" content="Service">
<meta name="audience" content="all">
<meta http-equiv="content-language" content="us">
<meta name="Language" content="english">
<meta name="robots" content="index,follow">
<meta name="revisit-after" content="3">
<link href="<?=_BASEURLCSSNEW_?>/index.css" rel="stylesheet" type="text/css" />
<link href="<?=_BASEURLCSSNEW_?>/index_sec.css" rel="stylesheet" type="text/css" />
<!--[if lte IE 6]><style type="text/css" media="screen">/* <![CDATA[ */ @import url(<?=_BASEURLCSSNEW_?>/ie6.css?0:102290); /* ]]> */</style><![endif]-->
<!--[if gte IE 7]><style type="text/css" media="screen">/* <![CDATA[ */ @import url(<?=_BASEURLCSSNEW_?>/ie7.css?0:99961); /* ]]> */</style><![endif]-->
</head>
<body>
<div id="container">
<? include("header.php");?>


    
<div id="boringcate">

<?
	$sqlcat="select * from add_category where top=0 order by name";
	$rscat=mysql_query($sqlcat);
	
	while($cate=mysql_fetch_array($rscat))
	{
	 $tree=get_child_tree($cate[id]);
	 $child=substr($tree,1);
	
	 $numpro=mysql_num_rows(mysql_query("select pid from t123go_product where cid in ($child) and start_time <= DATE_ADD(now(), INTERVAL 72 HOUR) and end_time > DATE_SUB(now(), INTERVAL 2 MINUTE) and status='1'"));
	
	 $res=mysql_query("select id from add_category where top='".$cate['id']."'");
	 
	 if(mysql_num_rows($res)>0){?>
            <div id="categ"><div class="sfl lm40px w20"><a href="subcat/<?=get_cat_name($cate['id']); ?>/<?=$cate[id];?>/">
            <?=get_cat_image($cate['image'],100,100);?></a></div>
                <div class="amazing_showcate sfl tm20px"><a href="subcat/<?=get_cat_name($cate['id']); ?>/<?=$cate[id];?>/" class='anywherecate lm30px '><?=$cate['name'] ?></a> <span class="normaltextgreybold13 ">( <?=$numpro;?> )</span></div></div>
               <? 
	 } else{ ?>

            <div id="allcateg"><div class="sfl lm40px w20"><a href="subcat/<?=get_cat_name($cate['id']); ?>/allauction/<?=$cate[id];?>/">
            <?=get_cat_image($cate['image'],100,100)?></a></div>
                <div class="amazing_showcate sfl tm20px"><a href="subcat/<?=get_cat_name($cate['id']); ?>/allauction/<?=$cate[id];?>/" class='anywherecate lm30px'><?=$cate['name'] ?></a> <span class="normaltextgreybold13 ">( <?=$numpro;?> )</span></div></div>
<?   }
	
   }
?>     </div>

<? include("footer.php");?>
</div>
</body>
</html>
